{ lib, ... }:

{
  wayland.windowManager.hyprland.settings.monitor =
    let
      common = import ../common.nix;
    in
    lib.mkForce [
      "${common.monitor1}, 3440x1440@175, 0x0, 1"
      "${common.monitor2}, 3840x2160@60, 3440x0, 1.5, transform, 1"
    ];
}
